[Unit]
Description=Redeye service
After=network.target

[Service]
Type=exec
WorkingDirectory=/usr/share/redeye
ExecStartPre=/usr/bin/python3 RedDB/db.py
ExecStart=/usr/bin/python3 redeye.py --safe --port 8443
KillMode=mixed

[Install]
WantedBy=multi-user.target

